Bug 32801 - mozilla-plugin-java перегружен зависимостями
: mozilla-plugin-java перегружен зависимостями
Status: NEW
: Sisyphus
(All bugs in Sisyphus/mozilla-plugin-java-1.8.0-openjdk)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
: 29807
:
  Show dependency tree
 
Reported: 2016-11-24 11:35 by
Modified: 2017-11-28 10:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-11-24 11:35:17
При установке плагина Java для mozilla вытягивается явно слишком много лишних
пакетов. В версии 1.7 такого не было.


# apt-get install mozilla-plugin-java-1.8.0-openjdk
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  aether-api aether-connector-basic aether-impl aether-spi
aether-transport-wagon aether-util ant ant-antlr ant-junit ant-lib antlr-tool
aopalliance
  apache-commons-cli apache-commons-codec apache-commons-compress
apache-commons-lang apache-commons-logging args4j atinject beust-jcommander bsf
bsh
  cdi-api fusesource-pom geronimo-annotation glassfish-el-api
glassfish-servlet-api google-guice groovy-lib hamcrest-core hawtjni-runtime
  httpcomponents-client jansi jansi-native jboss-interceptors-1.2-api
jetty-security jetty-server jetty-servlet jgit jline junit maven
  maven-artifact-manager maven-file-management maven-scm maven-shared-io
maven-wagon-file maven-wagon-http maven-wagon-http-shared
  plexus-containers-container-default rhino rpm-build-java rpm-macros-java
testng xbean
The following NEW packages will be installed:
  aether-api aether-connector-basic aether-impl aether-spi
aether-transport-wagon aether-util ant ant-antlr ant-junit ant-lib antlr-tool
aopalliance
  apache-commons-cli apache-commons-codec apache-commons-compress
apache-commons-lang apache-commons-logging args4j atinject beust-jcommander bsf
bsh
  cdi-api fusesource-pom geronimo-annotation glassfish-el-api
glassfish-servlet-api google-guice groovy-lib hamcrest-core hawtjni-runtime
  httpcomponents-client jansi jansi-native jboss-interceptors-1.2-api
jetty-security jetty-server jetty-servlet jgit jline junit maven
  maven-artifact-manager maven-file-management maven-scm maven-shared-io
maven-wagon-file maven-wagon-http maven-wagon-http-shared
  mozilla-plugin-java-1.8.0-openjdk plexus-containers-container-default rhino
rpm-build-java rpm-macros-java testng xbean
0 upgraded, 56 newly installed, 0 removed and 0 not upgraded.
Need to get 23.1MB of archives.
After unpacking 35.8MB of additional disk space will be used.
Do you want to continue? [Y/n]
------- Comment #1 From 2016-11-24 14:39:18 -------
Я в курсе проблемы, кроме того, cейчас начал обновление java
(растянется на несколько недель, возможно месяц)
по окончании которого проблема должна уйти.
------- Comment #2 From 2017-11-07 09:36:10 -------
*** Bug 34136 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2017-11-27 08:39:10 -------
ping
------- Comment #4 From 2017-11-27 11:31:34 -------
знаю